* {
    box-sizing: border-box;
    font-family: 'helvetica neue', helvetica, arial, sans-serif;
    font-size: 18px;
    color: #071129;
}

html,
body {
    margin: 0;
    padding: 0;
}

body {
    background: #1E1E1E;
}

a {
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

.brand_cover {
    width: 100%;
    max-width: 960px;
    background: #EBC30E;
    margin: 25px auto;
}

.brand_header {
    display: flex;
    justify-content: space-between;
    height: 100px;
    padding: 0 15px;
    border-bottom: 3px solid #1E1E1E;
}

.brand_logo-box {
    position: relative;
    top: 0;
    left: 45px;
    min-width: 160px;
    height: 60px;
    padding: 0 20px;
    background: #123EB3;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.brand_logo-text {
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}

.brand_navigation-bar {
    position: relative;
    top: 0;
    right: 15px;
}

.brand_nav-button {
    display: inline-block;
    margin-top: 10px;
    background-color: #E200BE;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    line-height: 1;
    min-width: 80px;
    padding: 12px 20px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}

.brand_navigation-bar span:first-child {
    background: #749AFF;
    margin-right: 20px;
}

@media (max-width: 650px) {
    .brand_header {
        flex-direction: column;
        height: 115px;
    }
    .brand_logo-box {
        left: 0;
    }
    .brand_navigation-bar {
        right: 0;
        display: flex;
        justify-content: space-around;
    }
    .brand_nav-button {
        margin: 15px 0;
    }
}

.brand_content-space {
    padding: 30px;
}

.brand_content-space h1,
.brand_content-space h2 {
    font-size: 32px;
    color: #E200BE;
    margin: 10px 0 25px;
}

.brand_content-space h2 {
    font-size: 26px;
}

.brand_content-space ol,
.brand_content-space ul {
    padding-left: 30px;
    list-style: none;
}

.brand_content-space li {
    font-size: 18px;
    margin-bottom: 12px;
}

.brand_content-space p {
    color: #071129;
    line-height: 1.6;
    margin-bottom: 15px;
}

.brand_content-space table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    border: 2px solid #071129;
}

.brand_content-space table td {
    border: 2px solid #071129;
    padding: 8px;
}

.brand_footer {
    background: #000;
    padding: 15px 0;
}

.brand_footer .brand_copyright {
    text-align: center;
}

.brand_footer .brand_copyright span {
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
}
